Subject: RE: Bug Report: CVS often fails in scripts under Cygwin
From: Josh Schulte <[email-masked]>
To: "'Earnie Boyd'" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Thu, 21 Sep 2000 11:51:33 -0700

Do I or do I not want \r\n? I wrote the scripts in windows so the shell
script will have them. What is a good way to double check. I am not sure
what perl does when it sends the commands to the shell (\r\n or just \n) it
starts with system().

Josh

-----Original Message-----
From: Earnie Boyd [mailto:[email-masked]]
Sent: Thursday, September 21, 2000 11:42 AM
To: Josh Schulte
Cc: cygwin users
Subject: RE: Bug Report: CVS often fails in scripts under Cygwin

--- Josh Schulte <[email-masked]> wrote:
> 
> My home is set to /home/Josh_Schulte and I am still getting the
"permission
> denied" crap.
> 

I noticed that you had told Chuck that you could do the steps of the script
interactively.  Have you checked for \r\n line endings in the script file?

Cheers,

=====
--- <http://earniesystems.safeshopper.com> ---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]